#----------------------------------------------------------------
# Generated CMake target import file for configuration "None".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "libmemcached::libmemcachedutil" for configuration "None"
set_property(TARGET libmemcached::libmemcachedutil APPEND PROPERTY IMPORTED_CONFIGURATIONS NONE)
set_target_properties(libmemcached::libmemcachedutil PROPERTIES
  IMPORTED_LOCATION_NONE "${_IMPORT_PREFIX}/lib/libmemcachedutil.so.2.0.0"
  IMPORTED_SONAME_NONE "libmemcachedutil.so.2"
  )

list(APPEND _cmake_import_check_targets libmemcached::libmemcachedutil )
list(APPEND _cmake_import_check_files_for_libmemcached::libmemcachedutil "${_IMPORT_PREFIX}/lib/libmemcachedutil.so.2.0.0" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
